@charset "utf-8";
/* CSS Document */

textarea{ resize:none;}

.info-text { color:#F00; padding-top:10px;}
.info_text_1 { margin-top:10px !important; font-size:12px;}
.info_text_2 { color:#F00; padding-top:10px; font-size:13px; color:#A5A5A5;}
.info_text_3 { color:#F00; padding-top:10px; padding-bottom:15px; font-size:14px; color:#C30;}
.info_text_4 { color:#F00; padding-top:10px; padding-bottom:15px; font-size:14px; color:#F00;}
.color_red{ color:#F00; font-weight:bold; font-size:20px;}
.color_red_2{ color:#F00; font-weight:bold; font-size:15px;}

.info_text_blue { color:#06F; padding-top:15px;  }
.info_text_blue_2 { color:#06F;  }

#LoaderDiv {  
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:100000;
    overflow: hidden;
    background-color:grey;
    opacity: .8;
    display: none;
}

.ajax-loader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px;  /* -1 * image height / 2 */
    display: block;    
    background-color: transparent; 
}

.ImgRotate {cursor: pointer;}

#LoaderDiv{position:fixed;top:0;left:0;width:100%;height:100%;z-index:10000000000000;overflow:hidden;background-color:#000;opacity:.8;display:none;}
.ajax-loader{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);display:block;background-color:transparent;}

#spinner-div {
  position: fixed;
  display: none;
  width: 100% !important;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background-color:#000;
  opacity:0.5;
  z-index: 2;
  font-size:36px;
  color:#FFF;
  font-weight:bold;
  z-index:9999;
}

.text_danger_custom{ color:#ffd700 !important; }

table#datatable td a
{
  color:#6d6b77;
}

table#datatable td a:hover
{
  color:#09F;
}

table#datatable td img
{
  cursor:pointer !important;
}

.datatable_heading{ display: flex; justify-content: space-between; align-items: center; margin-bottom: -75px;}


.input_disable{ cursor:not-allowed;}
.form_control{ width:100% !important; border-radius:5px;}

.img_border{ border:1px solid #36F; border-radius:90px;}
.color_black{ color:#000;}

.disabled_class{ color:#CCCCCC; cursor:not-allowed;}


/* Styles for your custom loader div */
#customLoader {
	display: none; /* Initially hidden */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.8); /* Semi-transparent white overlay */
	z-index: 1000; /* Ensure it's on top */
	display: flex; /* Use flexbox for centering content */
	justify-content: center;
	align-items: center;
	flex-direction: column; /* Stack spinner and text vertically */
	color: #333;
	font-size: 1.2em;
}

#customLoader i {
	margin-bottom: 10px; /* Space between spinner and text */
}

.tooltip-inner {
    max-width: 500px !important;
}

.info_text{ color:#00C; font-weight:600; font-size:16px; margin-top:10px;}

.new_info_heading{ font-weight:600; font-size:16px; margin-top:10px; margin-bottom:5px;};
.color_blue{ color:#1C7BCE !important;}

/*.status_inactive td { color:#F00 !important;}
.status_inactive td a{ color:#F00 !important;}*/














